<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="z1_admin_files">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Aktualizácia súborov v databáze</h1>
<p>
<a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.php%3Fukaz=z1_admin_files&amp;kategoria=8.html" >Votívne</a></p>
<h3>Výber kategórie</h3>
<p>-- SQL--------------------------------------------------start------</p>
      <p>-- <b>Krok 1:</b> Zmazanie stávajúcich súborov z vybranej kategórie</p>
<p>DELETE FROM `i_subory_spracovani` WHERE `kategoria_id` = 4;</p>
<p>-- <b>Krok 2:</b> Nahratie aktuálnych súborov v kategórií</p>
<p><p>-- kateg.: <b>4</b>,<br /> 
           -- názov: <b>Férie cez rok, cykl. II.</b><br />
           -- adresár:  <b>2_cyklus</b><br />
--  súborov: <b>401</b></p>
INSERT INTO  `zalmy`.`i_subory_spracovani` (`kategoria_id`, `subor_nazov`) VALUES ('4', '2c06t_1po__jk.pdf'), ('4', '2c01t_1po__jk.odt'), ('4', '2c06t_2ut__jk.odt'), ('4', '2c01t_1po__jk.pdf'), ('4', '2c06t_2ut__jk.pdf'), ('4', '2c01t_1po__ra.pdf'), ('4', '2c07t_2ut__jk.pdf'), ('4', '2c01t_2ut__st.pdf'), ('4', '2c11t_1po__ra.pdf'), ('4', '2c01t_3st.pdf'), ('4', '2c07t_2ut__jk.odt'), ('4', '2c01t_4st__jk.len_ref.sib'), ('4', '2c07t_6so__jk.len_ref.sib'), ('4', '2c01t_4st__jk.odt'), ('4', '2c07t_6so__jk.odt'), ('4', '2c01t_4st__jk.pdf'), ('4', '2c07t_6so__jk.pdf'), ('4', '2c01t_4st__ra.pdf'), ('4', '2c08t_1po__jk.len_ref.sib'), ('4', '2c01t_6so__jk.odt'), ('4', '2c08t_1po__jk.len_ref2.sib'), ('4', '2c01t_6so__jk.pdf'), ('4', '2c08t_1po__jk.odt'), ('4', '2c01t_6so__ra.pdf'), ('4', '2c08t_1po__jk.pdf'), ('4', '2c02t_1po__ss.pdf'), ('4', '2c08t_1po__ra.pdf'), ('4', '2c02t_2ut__jk.odt'), ('4', '2c08t_2ut.pdf'), ('4', '2c02t_2ut__jk.pdf'), ('4', '2c08t_3st__jh.pdf'), ('4', '2c02t_2ut__ss.pdf'), ('4', '2c08t_4st.pdf'), ('4', '2c02t_3st__jk.odt'), ('4', '2c08t_5pi__jk.odt'), ('4', '2c02t_3st__jk.pdf'), ('4', '2c08t_5pi__jk.pdf'), ('4', '2c02t_3st__ss.pdf'), ('4', '2c08t_5pi__ra.pdf'), ('4', '2c02t_4st__jk.odt'), ('4', '2c09t_1po__jk.odt'), ('4', '2c02t_4st__jk.pdf'), ('4', '2c09t_1po__jk.pdf'), ('4', '2c02t_5pi__jk.odt'), ('4', '2c09t_1po__ra.pdf'), ('4', '2c02t_5pi__jk.pdf'), ('4', '2c06t_1po__jk.odt'), ('4', '2c02t_6so__jk.len_ref.sib'), ('4', '2c09t_3st__jk.len_ref.sib'), ('4', '2c02t_6so__jk.odt'), ('4', '2c09t_3st__jk.odt'), ('4', '2c02t_6so__jk.pdf'), ('4', '2c09t_3st__jk.pdf'), ('4', '2c03t_4st__jk.odt'), ('4', '2c09t_3st__ra.pdf'), ('4', '2c03t_4st__jk.pdf'), ('4', '2c09t_4st.+aleluja.pdf'), ('4', '2c03t_5pi__a.pdf'), ('4', '2c09t_5pi__jk.len_ref.sib'), ('4', '2c03t_5pi__b.pdf'), ('4', '2c09t_5pi__jk.len_ref2.sib'), ('4', '2c04t_1po__jk.odt'), ('4', '2c09t_5pi__jk.odt'), ('4', '2c04t_1po__jk.pdf'), ('4', '2c09t_5pi__jk.pdf'), ('4', '2c04t_2ut__jk.odt'), ('4', '2c09t_5pi__ra.pdf'), ('4', '2c04t_2ut__jk.pdf'), ('4', '2c11t_2ut__a.pdf'), ('4', '2c04t_4st.odt'), ('4', '2c11t_2ut__b.pdf'), ('4', '2c04t_4st.pdf'), ('4', '2c09t_6so.pdf'), ('4', '2c04t_5pi__jk.odt'), ('4', '2c10t_1po__jk.len_ref.sib'), ('4', '2c04t_5pi__jk.pdf'), ('4', '2c10t_1po__jk.odt'), ('4', '2c04t_6so__jk.odt'), ('4', '2c10t_1po__jk.pdf'), ('4', '2c04t_6so__jk.pdf'), ('4', '2c10t_2ut__jk.len_ref.sib'), ('4', '2c05t_2ut__jk.odt'), ('4', '2c10t_2ut__jk.odt'), ('4', '2c05t_2ut__jk.pdf'), ('4', '2c10t_2ut__jk.pdf'), ('4', '2c05t_3st__jk.odt'), ('4', '2c10t_2ut__ra.pdf'), ('4', '2c05t_3st__jk.pdf'), ('4', '2c10t_4st__jk.len_ref.sib'), ('4', '2c05t_4st__jk.odt'), ('4', '2c10t_4st__jk.odt'), ('4', '2c05t_4st__jk.pdf'), ('4', '2c10t_4st__jk.pdf'), ('4', '2c05t_5pi__jk.odt'), ('4', '2c10t_4st__ra.pdf'), ('4', '2c05t_5pi__jk.pdf'), ('4', '2c10t_5pi__jk.len_ref.sib'), ('4', '2c05t_6so__jk.odt'), ('4', '2c10t_5pi__jk.odt'), ('4', '2c05t_6so__jk.pdf'), ('4', '2c06t_3st__jk.odt'), ('4', '2c10t_5pi__jk.pdf'), ('4', '2c06t_3st__jk.pdf'), ('4', '2c10t_5pi__ra.pdf'), ('4', '2c06t_5pi__jk.odt'), ('4', '2c11t_1po__jk.len_ref.sib'), ('4', '2c06t_5pi__jk.pdf'), ('4', '2c11t_1po__jk.odt'), ('4', '2c06t_6so__jk.odt'), ('4', '2c11t_1po__jk.pdf'), ('4', '2c06t_6so__jk.pdf'), ('4', '2c11t_5pi__jk.len_ref.sib'), ('4', '2c11t_3st__jk.odt'), ('4', '2c11t_3st__jk.len_ref_a.sib'), ('4', '2c11t_3st__jk.len_ref_b.sib'), ('4', '2c11t_3st__jk.pdf'), ('4', '2c11t_3st__ra.pdf'), ('4', '2c14t_5pi__jk.sib'), ('4', '2c11t_5pi__jk.odt'), ('4', '2c14t_5pi__ra.pdf'), ('4', '2c11t_5pi__jk.pdf'), ('4', '2c14t_6so__jk.odt'), ('4', '2c11t_5pi__ra.pdf'), ('4', '2c14t_1po__jk.odt'), ('4', '2c11t_6so__jk.len_ref.sib'), ('4', '2c14t_6so__jk.pdf'), ('4', '2c11t_6so__jk.odt'), ('4', '2c14t_6so__jk.sib'), ('4', '2c11t_6so__jk.pdf'), ('4', '2c14t_6so__ra.pdf'), ('4', '2c11t_6so__ra.pdf'), ('4', '2c14t_1po__jk.pdf'), ('4', '2c12t_1po__jk.len_ref.sib'), ('4', '2c15t_2ut__jk.odt'), ('4', '2c12t_1po__jk.odt'), ('4', '2c15t_2ut__jk.pdf'), ('4', '2c12t_1po__jk.pdf'), ('4', '2c15t_3st__jk.odt'), ('4', '2c12t_1po__ra.pdf'), ('4', '2c14t_2ut__jk.odt'), ('4', '2c12t_2ut__jk.len_ref.sib'), ('4', '2c15t_3st__jk.pdf'), ('4', '2c12t_2ut__jk.odt'), ('4', '2c15t_4st__jk.odt'), ('4', '2c12t_2ut__jk.pdf'), ('4', '2c15t_4st__jk.pdf'), ('4', '2c12t_2ut__ra.pdf'), ('4', '2c14t_2ut__jk.pdf'), ('4', '2c12t_3st__jk.len_ref.sib'), ('4', '2c15t_5pi__jk.len_ref.sib'), ('4', '2c12t_3st__jk.odt'), ('4', '2c15t_5pi__jk.odt'), ('4', '2c12t_3st__jk.pdf'), ('4', '2c15t_5pi__jk.pdf'), ('4', '2c12t_3st__ra.pdf'), ('4', '2c15t_6so__jk.len_ref.sib'), ('4', '2c12t_4st__jk.odt'), ('4', '2c15t_6so__jk.odt'), ('4', '2c12t_4st__jk.pdf'), ('4', '2c15t_6so__jk.pdf'), ('4', '2c12t_4st__ss.pdf'), ('4', '2c14t_2ut__jk.sib'), ('4', '2c12t_6so__jk.len_ref.sib'), ('4', '2c16t_4st__jk.len_ref.sib'), ('4', '2c12t_6so__jk.odt'), ('4', '2c16t_4st__jk.odt'), ('4', '2c12t_6so__jk.pdf'), ('4', '2c16t_4st__jk.pdf'), ('4', '2c12t_6so__mb.pdf'), ('4', '2c14t_2ut__ra.pdf'), ('4', '2c13t_1po__jk.len_ref.sib'), ('4', '2c16t_5pi__jk.len_ref.sib'), ('4', '2c13t_1po__jk.odt'), ('4', '2c16t_5pi__jk.odt'), ('4', '2c13t_1po__jk.pdf'), ('4', '2c16t_5pi__jk.pdf'), ('4', '2c13t_1po__ss.pdf'), ('4', '2c14t_3st__jk.odt'), ('4', '2c13t_2ut__jk.len_ref.sib'), ('4', '2c16t_6so__jk.odt'), ('4', '2c13t_2ut__jk.odt'), ('4', '2c16t_6so__jk.pdf'), ('4', '2c13t_2ut__jk.pdf'), ('4', '2c17t_1po__jk.len_ref.sib'), ('4', '2c13t_2ut__ra.pdf'), ('4', '2c14t_3st__jk.pdf'), ('4', '2c13t_3st__jk.len_ref.sib'), ('4', '2c17t_1po__jk.odt'), ('4', '2c13t_3st__jk.odt'), ('4', '2c17t_1po__jk.pdf'), ('4', '2c13t_3st__jk.pdf'), ('4', '2c17t_2ut__jk.len_ref.sib'), ('4', '2c13t_3st__ss.pdf'), ('4', '2c14t_3st__jk.sib'), ('4', '2c13t_4st__jk.len_r.sib'), ('4', '2c17t_2ut__jk.odt'), ('4', '2c13t_4st__jk.odt'), ('4', '2c17t_2ut__jk.pdf'), ('4', '2c13t_4st__jk.pdf'), ('4', '2c17t_3st__jk.len_ref.sib'), ('4', '2c13t_4st__mb.pdf'), ('4', '2c14t_3st__ra.pdf'), ('4', '2c13t_5pi__jk.len_ref.sib'), ('4', '2c17t_3st__jk.odt'), ('4', '2c13t_5pi__jk.odt'), ('4', '2c17t_3st__jk.pdf'), ('4', '2c13t_5pi__jk.pdf'), ('4', '2c17t_4st__jk.len_ref.sib'), ('4', '2c13t_5pi__ra.pdf'), ('4', '2c14t_5pi__jk.odt'), ('4', '2c13t_6so__jk.len_ref.sib'), ('4', '2c17t_4st__jk.odt'), ('4', '2c13t_6so__jk.odt'), ('4', '2c17t_4st__jk.pdf'), ('4', '2c13t_6so__jk.pdf'), ('4', '2c17t_6so__jk.len_ref.sib'), ('4', '2c13t_6so__mb.pdf'), ('4', '2c14t_5pi__jk.pdf'), ('4', '2c14t_1po__jk.len_ref.sib'), ('4', '2c18t_5pi__jk.len_ref.sib'), ('4', '2c17t_6so__jk.odt'), ('4', '2c17t_6so__jk.pdf'), ('4', '2c18t_1po__jk.odt'), ('4', '2c18t_1po__jk.pdf'), ('4', '2c18t_2ut__jk.odt'), ('4', '2c18t_2ut__jk.pdf'), ('4', '2c18t_3st__jk.odt'), ('4', '2c18t_3st__jk.pdf'), ('4', '2c24t_2ut.pdf'), ('4', '2c18t_5pi__jk.odt'), ('4', '2c24t_6so__jk.len_ref.sib'), ('4', '2c18t_5pi__jk.pdf'), ('4', '2c23t_4st__jk.odt'), ('4', '2c18t_6so__jk.len_ref.sib'), ('4', '2c24t_6so__jk.odt'), ('4', '2c18t_6so__jk.odt'), ('4', '2c24t_6so__jk.pdf'), ('4', '2c18t_6so__jk.pdf'), ('4', '2c23t_4st__jk.pdf'), ('4', '2c19t_2ut__jk.len_ref.sib'), ('4', '2c25t_1po__jk.len_ref.sib'), ('4', '2c19t_2ut__jk.odt'), ('4', '2c25t_1po__jk.odt'), ('4', '2c19t_2ut__jk.pdf'), ('4', '2c23t_5pi__jk.odt'), ('4', '2c19t_3st__jk.len_ref.sib'), ('4', '2c25t_1po__jk.pdf'), ('4', '2c19t_3st__jk.odt'), ('4', '2c25t_2ut__jk.odt'), ('4', '2c19t_3st__jk.pdf'), ('4', '2c25t_2ut__jk.pdf'), ('4', '2c19t_4st__jk.odt'), ('4', '2c25t_3st.len_R.sib'), ('4', '2c19t_4st__jk.pdf'), ('4', '2c23t_5pi__jk.pdf'), ('4', '2c19t_5pi__jk.len_ref.sib'), ('4', '2c25t_3st.odt'), ('4', '2c19t_5pi__jk.odt'), ('4', '2c25t_3st.pdf'), ('4', '2c19t_5pi__jk.pdf'), ('4', '2c25t_5pi__jk.odt'), ('4', '2c20t_1po__jk.odt'), ('4', '2c25t_5pi__jk.pdf'), ('4', '2c20t_1po__jk.pdf'), ('4', '2c26t_1po__jk.len_ref.sib'), ('4', '2c20t_1po__mb.pdf'), ('4', '2c26t_1po__jk.odt'), ('4', '2c20t_2ut__jk.odt'), ('4', '2c26t_1po__jk.pdf'), ('4', '2c20t_2ut__jk.pdf'), ('4', '2c26t_2ut.len_R.sib'), ('4', '2c20t_2ut__mb.pdf'), ('4', '2c23t_6so__jk.odt'), ('4', '2c20t_4st__jk.len_ref.sib'), ('4', '2c26t_2ut.odt'), ('4', '2c20t_4st__jk.odt'), ('4', '2c26t_2ut.pdf'), ('4', '2c20t_4st__jk.pdf'), ('4', '2c26t_3st.odt'), ('4', '2c20t_4st__mb.pdf'), ('4', '2c23t_6so__jk.pdf'), ('4', '2c20t_6so__jk.len_ref.sib'), ('4', '2c26t_3st.pdf'), ('4', '2c20t_6so__jk.odt'), ('4', '2c26t_5pi__jk.odt'), ('4', '2c20t_6so__jk.pdf'), ('4', '2c26t_5pi__jk.pdf'), ('4', '2c20t_6so__mb.pdf'), ('4', '2c26t_6so__jk.len_ref.sib'), ('4', '2c21t_2ut__jk.odt'), ('4', '2c26t_6so__jk.odt'), ('4', '2c21t_2ut__jk.pdf'), ('4', '2c26t_6so__jk.pdf'), ('4', '2c21t_2ut__ra.pdf'), ('4', '2c27t_1po__jk.odt'), ('4', '2c21t_4st__ra.pdf'), ('4', '2c27t_1po__jk.pdf'), ('4', '2c21t_5pi__ra.pdf'), ('4', '2c27t_2ut__jk.odt'), ('4', '2c22t_1po__ra.pdf'), ('4', '2c24t_1po.len_R.sib'), ('4', '2c22t_2ut__jk.len_ref.sib'), ('4', '2c27t_2ut__jk.pdf'), ('4', '2c22t_2ut__jk.odt'), ('4', '2c27t_4st__jk.odt'), ('4', '2c22t_2ut__jk.pdf'), ('4', '2c24t_1po.odt'), ('4', '2c30t_1po.odt'), ('4', '2c22t_4st__jk.len_ref.sib'), ('4', '2c27t_4st__jk.pdf'), ('4', '2c22t_4st__jk.odt'), ('4', '2c27t_5pi__jk.odt'), ('4', '2c22t_4st__jk.pdf'), ('4', '2c28t_2ut__jk.odt'), ('4', '2c22t_5pi.pdf'), ('4', '2c27t_5pi__jk.pdf'), ('4', '2c23t_1po__jk.odt'), ('4', '2c27t_6so__jk.odt'), ('4', '2c23t_1po__jk.pdf'), ('4', '2c27t_6so__jk.pdf'), ('4', '2c23t_2ut__jk.odt'), ('4', '2c28t_1po.len_R.sib'), ('4', '2c23t_2ut__jk.pdf'), ('4', '2c28t_1po.len_ref2.sib'), ('4', '2c23t_2ut__pf.pdf'), ('4', '2c24t_1po.pdf'), ('4', '2c30t_1po.pdf'), ('4', '2c23t_3st__jk.len_R.sib'), ('4', '2c28t_1po.odt'), ('4', '2c23t_3st__jk.odt'), ('4', '2c28t_1po.pdf'), ('4', '2c23t_3st__jk.pdf'), ('4', '2c34t_2ut__jk.odt'), ('4', '2c34t_1po.odt'), ('4', '2c28t_2ut__jk.len_ref.sib'), ('4', '2c28t_2ut__jk.pdf'), ('4', '2c28t_4st__jk.odt'), ('4', '2c28t_4st__jk.pdf'), ('4', '2c28t_6so__jk.odt'), ('4', '2c28t_6so__jk.pdf'), ('4', '2c29t_1po__jk.len_ref.sib'), ('4', '2c29t_1po__jk.odt'), ('4', '2c29t_1po__jk.pdf'), ('4', '2c29t_2ut__jk.odt'), ('4', '2c29t_2ut__jk.pdf'), ('4', '2c29t_5pi__jk.odt'), ('4', '2c29t_5pi__jk.pdf'), ('4', '2c30t_1po.len_R.sib'), ('4', '2c30t_3st__jk.len_ref.sib'), ('4', '2c30t_3st__jk.odt'), ('4', '2c30t_3st__jk.pdf'), ('4', '2c30t_4st__jk.odt'), ('4', '2c30t_4st__jk.pdf'), ('4', '2c30t_5pi__jk.len_ref.sib'), ('4', '2c30t_5pi__jk.len_ref2.sib'), ('4', '2c30t_5pi__jk.odt'), ('4', '2c30t_5pi__jk.pdf'), ('4', '2c31t_4st__jk.len_ref.sib'), ('4', '2c31t_4st__jk.odt'), ('4', '2c31t_4st__jk.pdf'), ('4', '2c31t_6so__jk.odt'), ('4', '2c31t_6so__jk.pdf'), ('4', '2c32t_1po__jk.odt'), ('4', '2c32t_1po__jk.pdf'), ('4', '2c32t_2ut__jk.odt'), ('4', '2c32t_2ut__jk.pdf'), ('4', '2c32t_4st__jk.odt'), ('4', '2c32t_4st__jk.pdf'), ('4', '2c32t_6so__jk.odt'), ('4', '2c32t_6so__jk.pdf'), ('4', '2c33t_1po__jk.len_ref.sib'), ('4', '2c33t_1po__jk.odt'), ('4', '2c33t_1po__jk.pdf'), ('4', '2c33t_2ut__jk.len_ref.sib'), ('4', '2c33t_2ut__jk.odt'), ('4', '2c33t_2ut__jk.pdf'), ('4', '2c33t_3st__jk.len_ref.sib'), ('4', '2c33t_3st__jk.odt'), ('4', '2c33t_3st__jk.pdf'), ('4', '2c33t_4st__jk.len_ref.sib'), ('4', '2c33t_4st__jk.odt'), ('4', '2c33t_4st__jk.pdf'), ('4', '2c33t_5pi__jk.len_ref.sib'), ('4', '2c33t_5pi__jk.odt'), ('4', '2c33t_5pi__jk.pdf'), ('4', '2c33t_6so__jk.odt'), ('4', '2c33t_6so__jk.pdf'), ('4', '2c34t_1po.len_R.sib'), ('4', '2c34t_1po.pdf'), ('4', '2c34t_2ut__jk.pdf'), ('4', '2c34t_3st__jk.len_ref.sib'), ('4', '2c34t_3st__jk.odt'), ('4', '2c34t_3st__jk.pdf'), ('4', '2c34t_4st__jk.len_R.sib'), ('4', '2c34t_4st__jk.odt'), ('4', '2c34t_4st__jk.pdf'), ('4', '2c34t_6so__jk.len_ref.sib'), ('4', '2c34t_6so__jk.odt'), ('4', '2c34t_6so__jk.pdf'), ('4', '2c22t_6so__jk.+aleluja.pdf'), ('4', '2c03t_3st.pdf');<p>-- SQL--------------------------------------------------stop-------</p>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
